<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_63004</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-09-21 15:35:27</property>
  <property type="text" name="sku">4_63004</property>
  <property type="text" name="Batchcode">KWA_100311390</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale tile_height="791" value="100.0" cols="4" rows="3" tile_width="874" height="2372" width="3493"/>
   <scale tile_height="593" value="50.0" cols="2" rows="2" tile_width="873" height="1186" width="1746"/>
   <scale tile_height="695" value="29.3" cols="1" rows="1" tile_width="1024" height="695" width="1024"/>
   <scale tile_height="521" value="22.0" cols="1" rows="1" tile_width="768" height="521" width="768"/>
   <scale tile_height="347" value="14.7" cols="1" rows="1" tile_width="512" height="347" width="512"/>
   <scale tile_height="173" value="7.3" cols="1" rows="1" tile_width="256" height="173" width="256"/>
   <scale tile_height="86" value="3.7" cols="1" rows="1" tile_width="128" height="86" width="128"/>
  </scales>
  <images maxHeight="2372" name="a_" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
